/*==========CSS RESET==========*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.container {
    margin: 0 auto;
    width: 90%;
}

/*==========BEGIN==========*/

@font-face {
	font-family: 'MyriadPro-Semibold-FF';
	src: url('/fonts/MyriadPro-Semibold.eot');
	src: local('MyriadPro-Semibold'), url('/fonts/MyriadPro-Semibold.woff') format('woff'), url('/fonts/MyriadPro-Semibold.ttf') format('truetype'), url('/fonts/MyriadPro-Semibold.svg#webfont49VkjvxL') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Myriad Pro, Trebuchet MS, Arial, Sans-Serif;
    font-weight: normal;
	font-style: normal;
}

body {
	font-family: Myriad Pro, Trebuchet MS, Arial, Sans-Serif;
	font-size: 15px;
	color: #414040;
}

h1 {
	font-family: MyriadPro-Semibold, 'MyriadPro-Semibold-FF', Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 0 15px;
	font-size: 28px;
	color: #555555;
}

h2 {
	font-family: MyriadPro-Semibold, 'MyriadPro-Semibold-FF', Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding: 0 0 15px;
	font-size: 20px;
	color: #1b77a5;
}

h3 {
	font-weight: normal;
	padding: 0 0 15px;
	font-size: 18px;
	color: #014ea4;
}

a {
	text-decoration: none;
	color: #0976f0;
}

	a:hover {
		text-decoration: underline;
	}

ul {
	margin: 0 0 12px 10px;
}

li {
	padding: 0 0 0 16px;
	margin: 0 0 4px 0;
	background: url('/images/bullet.png') no-repeat 0 4px;
	list-style: none;
}

p {
	margin: 0 0 15px 0;
	line-height: 18px;
}

.left {
	float: left;
}

.right {
	float: right;
}

/*==========HEADER==========*/

.header-wrapper {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e6e6e6+0,ffffff+20 */
    background: #e6e6e6; /* Old browsers */
    background: -moz-linear-gradient(top,  #e6e6e6 0%, #ffffff 25%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #e6e6e6 0%,#ffffff 25%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #e6e6e6 0%,#ffffff 25%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

	.header {
		margin: 0 auto;
		color: #1b77a5;
		text-align: center;
		font-family: MyriadPro-Semibold, 'MyriadPro-Semibold-FF', Arial, Helvetica, sans-serif;
	}

		.header .logo {
			max-width: 630px;
			padding: 5px 0 12px;
			width: 90%;
		}

		.header span {
			color: #ca3a41;
		}
	
		.header .left,
		.header .right {
			padding: 5px 0;
			text-align: center;
			font-size: 24px;
			width: 100%;
		}

		.header .right {
			padding: 0 0 10px;
		}

/*==========NAVIGATION==========*/

#mobile-menu {
    display: none;
}

#mobile-menu:checked ~ div ul {
    display: block;
}

label[for=mobile-menu] {
    color: #ffffff;
    cursor: pointer;
    display: block;
    font: 400 50px/50px "Open Sans", sans-serif;
}

label small {
    display: inline-block;
    font: 700 14px/14px "Open Sans", sans-serif;
    margin: 20px 0 0;
    text-transform: uppercase;
    vertical-align: top;
}

.navigation-wrapper {
    background: #555555;
}

.menu ul {
	display: none;
	list-style: none;
	margin: 0 ;
	padding: 0 0 20px;
	text-align: center;
}

.menu ul ul {
    display: none;
    padding: 0;
}

.menu li {
	background: none;
	padding: 0;
	display: block;
	text-align: left;
}

.menu ul ul li {
	margin: 0 0 0 15px;
}

.menu a {
	border-bottom: 1px solid #ccc;
	color: #ffffff;
	display: block;
	font: 400 16px/30px MyriadPro-Semibold, 'MyriadPro-Semibold-FF', Arial, Helvetica, sans-serif;
	padding: 0 5px;
}

.menu li#home a {
	padding: 0 0 8px;
}

/*==========SLIDESHOW==========*/

.slideshow-wrapper {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a5c8e+0,337ca7+50,0a5c8e+100 */
    background: #0a5c8e; /* Old browsers */
    background: -moz-linear-gradient(top,  #0a5c8e 0%, #337ca7 50%, #0a5c8e 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #0a5c8e 0%,#337ca7 50%,#0a5c8e 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #0a5c8e 0%,#337ca7 50%,#0a5c8e 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a5c8e', endColorstr='#0a5c8e',GradientType=0 ); /* IE6-9 */
    margin: 0 0 20px;
}

#slideshow {
	width: 960px;
	height: 307px;
	z-index: 25;
}

.slideshow-wrapper .container {
	width: 100%;
}

/*==========CONTENT==========*/

.content-wrapper {
}

	.content {
		display: table;
		margin: 0px auto;
		background: #FFF;
		padding: 0px 0 30px 0;
		line-height: 1.2;
		width: 90%
	}

		.content .left {
			display: table-footer-group;
			float:  none;
			width: 90%;
			margin: 0 auto;
			text-align: center;
		}

		.content .right {
			display: table-header-group;
			float: none;
			margin: 0 auto;
			width: 90%;
			background-color: #fff;
		}

		.content .right img {
			float: none;
			height: auto !important;
			max-width: 250px !important;
			width: 100% !important;
			margin: 0 auto !important;
			display: block;
		}

.faq-answer {
	padding: 5px 0px 15px;
	margin: 0 0 15px;
	border-bottom: 1px solid #CCC;
}

.rounded {
	padding: 15px 0;
	background: #347BA7;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#347BA7), to(#116498));
	background: -moz-linear-gradient(#347BA7, #116498);
	background: linear-gradient(#347BA7, #116498);
	-pie-background: linear-gradient(#347BA7, #116498);
	behavior: url(/PIE.htc);
	color: #FFF;
}

.rounded h2 {
	color: #FFF;
	font-size: 24px;
	padding: 0 0 5px;
}

/*==========FOOTER==========*/

.footer-wrapper {
	background: url(/images/footer.jpg);
	background-repeat: repeat-x;
	background-color: #126398;
}

	.footer {
		margin: 0px auto;
		color: #FFF;
		text-align: center;
		padding: 15px;
	}

	.footer a {
		color: #FFF;
		text-decoration: none;
	}

	.footer a:hover {
		text-decoration: underline;
	}

	.footer ul {
		margin: 0;
		padding: 0 0 15px;
		display: inline-block;
		*display: inline;
		zoom: 1;
	}

	.footer li {
		padding: 0 6px;
		background: none;
		display: inline-block;
		border-right: 1px solid #FFF;
	}

	.footer li#last {
		border-right: none;
	}

	textarea {
		overflow: auto;	
	}


/* Product Page Styles */

	.productSubMenu {
		width: 100%;
		margin-bottom: 12px;
		padding-top: 10px;
	}

	.productSubMenu.col2, .productSubMenu.wide {
		width: 100%;
	}

	.productSubMenu ul {
		display: block;
		margin: 0;
		padding: 0;
		background: none;
		position: relative;
		z-index: 50;
	}

	.productSubMenu li {
		display: block;
		height: 42px;
		line-height: 42px;
		margin: 0 0 20px 0;
		padding: 0;
		background: none;
	}

	.productSubMenu.col2 li {
		float: left;
		width: 43%;
		margin-right: 20px;
	}

	.productSubMenu li a {
		height: 42px;
		line-height: 42px;
		display: block;
		margin: 0;
		padding: 0 15px;
		font-size: 20px;
		font-family: MyriadPro-Semibold, 'MyriadPro-Semibold-FF', Arial, Helvetica, sans-serif;
		color: #fff;
		-webkit-border-radius: 13px;
		-moz-border-radius: 13px;
		border-radius: 13px;
		background: #347BA7;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#347BA7), to(#116498));
		background: -moz-linear-gradient(#347BA7, #116498);
		background: linear-gradient(#347BA7, #116498);
		-pie-background: linear-gradient(#347BA7, #116498);
		behavior: url(/PIE.htc);
		cursor: default;
	}

	.productSubMenu li a:hover {
		background: #2d75a2;
		background: -webkit-gradient(linear, 0 0, 0 bottom, from(#2d75a2), to(#0b517d));
		background: -moz-linear-gradient(#2d75a2, #0b517d);
		background: linear-gradient(#2d75a2, #0b517d);
		-pie-background: linear-gradient(#2d75a2, #0b517d);
		behavior: url(/PIE.htc);
		text-decoration: none;
		cursor: default;
	}

	.productImage {
		float: left;
		text-align: center;
		margin-bottom: 12px;
		width: 100%;
	}

	.productImage.col2, .productImage.wide {
		width: 100%;
	}

	.productSubText {
		margin-bottom: 12px;
		padding-top: 10px;
	}

	.productImageNoMenu {
		width: 100%;
		text-align: center;
		margin-bottom: 12px;
	}

	.callNow {
		font-size: 18px;
		color: #2772a2;
	}

/*==========CLEARFIX==========*/

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/* ======================================================== FORM OVERRIDES ================================================== */

input[type="text"],
textarea {
	height: 24px !important;
	font-size: 14px !important;
	margin: 0 auto 10px !important;
	line-height: 24px;
	padding: 0 2% !important;
	width: 86% !important;
}

textarea {
	height: 60px !important;
}

.webform {
	/* display: inline; */
	padding: 0;
	width: 100%;
}

/* ======================================================== MEDIA QUERIES ================================================== */

@media (min-width: 600px) {

	.header .left {
		width: 250px;
		padding: 5px 20px 15px;
		text-align: left;
	}

	.header .right {
		width: 250px;
		padding: 5px 20px 15px;
		text-align: right;
	}

	.slideshow-wrapper .container {
		width: 90%;
	}

	.content {
		margin: 0 auto;
		width: 90%;
	}

}

@media (min-width: 768px) {

	.header .left,
	.header .right {
		width: 335px;
		font-size: 30px;
	}

	.menu label {
		display: none;
	}

	.menu ul {
		display: block;
		padding: 0;
	}

	.menu li {
		display: inline-block;
		position: relative;
		z-index: 100;
	}

	.menu ul li:hover ul {
		background: #164e71;
		display: block;
		left: -5px;
		position: absolute;
		text-align: left;
		width: 160px;
	}

	.menu ul li:hover ul li {
		margin: 0;
		padding: 0;
		text-align: left;
		width: 100%;
	}

	.menu ul li:hover ul li a {
		border-bottom: 1px solid #ccc;
		display: block;
		text-align: left;
		padding: 0 5px;
	}

	.menu ul li:hover ul li:last-child a {
		border: 0 none;
	}

	.rounded {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}

	.content .left {
		float: left;
		width: 35%;
		margin: 0 5% 0 0;
		padding; 0;
		min-height: 435px;
		text-align: center;
	}

	.content .right {
		float: right;
		width: 60%;
		background-color: #fff;
	}
	
}

@media (min-width: 768px) and (max-width: 999px){

	.menu li {
		margin: 0 5px;
		
	}

	.menu a {
		border: 0 none;
		font: 400 11px/35px MyriadPro-Semibold, 'MyriadPro-Semibold-FF', Arial, Helvetica, sans-serif;
		padding: 0;
	}

}

@media (max-width: 999px) {

	.content .right img {
		display: block;
		float: none !important;
		margin: 0 auto;
		max-width: 300px !important;
		width: 100% !important;
	}

}

@media (min-width: 1000px) {

    .container,
    .header,
    .content,
    .footer {
        width: 960px;
    }

    .header .left,
	.header .right {
		width: 335px;
		padding: 5px 0 15px;
	}

	.menu a {
		border: 0 none;
		line-height: 40px;
		padding: 0 10px;
	}

	.menu ul li:hover ul {
		left: 5px;
		width: 240px;
	}

	.menu ul li:hover ul li a {
		padding: 0 10px;
	}

    .slideshow-wrapper .container {
		width: 960px;
	}

	.content .left {
		width: 200px;
	}

	.content .right {
		width: 712px;
	}

	h1 {
		font-size: 36px;
	}

	h2 {
		font-size: 30px;
	}

	h3 {
		font-size: 18px;
	}

	.callNow {
		font-size: 26px;
	}

	.productImage {
		text-align: right;
		width: 470px;
	}

	.productImage img,
	.productImageNoMenu img {
		float: right !important;
	}

	.productImageNoMenu {
		width: 370px;
	}

	.productSubText {
		float: left;
		width: 340px;
	}

	.productSubMenu {
		float: left;
		width: 240px;
	}

	.productImageNoMenu {
		float: left;
		text-align: right;
	}

	.productImage.col2, .productImage.wide {
		width: 300px;
	}

	.productSubMenu.col2, .productSubMenu.wide {
		width: 410px;
	}

	.content .right img {
		display: inline;
		float: inherit;
		max-width: none !important;
		width: auto !important;
	}

	.productSubMenu li a {
		font-size: 24px;
	}
    
}